/********************** general ************************/

td {
	font-size: 12px;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 16px;
	color: #005284;
	background: url('media-sub/bits/h2_bullet.gif') no-repeat;
	padding-left: 35px;
}
h3 {
	font-size: 14px;
	color: #96a212;
}
h4 {
	clear: both;
}
.photoCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #96a212;
}
hr {
	width: 90%;
	height: 1px;
	color: #96a212;
	text-align: center;
}
.pageNumbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	float: right; 
	margin: 10px; 
	clear: both;
}
.pagesNumbers a {
	color: #96a212;
	text-decoration: underline;
}
.pagesNumbers a:hover {
	color: #ffa320;
	text-decoration: underline;
}
.pagedNumbers a:visited {
	color: #96a212;
	text-decoration: underline;
}

.nospace {
	margin: 0px;
	padding: 0px;
}

div.spotLarge {
	float: right;
	clear: right;
	text-align: center;
	font-size: 7pt;
	margin: 0px 0px 10px 10px;
}
div.spotLarge img {
	padding: 2px 0px 2px 2px;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

div.spotSmall {
	float: right;
	clear: right;
	text-align: center;
	font-size: 7pt;
	margin: 0px 10px 20px 20px;
	padding: 2px;
}
div.spotSmall img {
	padding: 2px;
	border: 1px solid #999999;
}
div.spotText {
	float: right;
	clear: right;
	font-size: 7pt;
	margin: 0px 0px 20px 20px;
	padding: 2px;
	border: 1px solid #999999;
}

div.half {
	display: block;
	float: left;
	width: 50%;
}
div.half_center {
	display: block;
	float: left;
	width: 50%;
	text-align: center;
}

/************************************** TOP ***********************************/
#titleFlower {
	position: absolute;
	left: 120px;
	top: 110px;
	z-index: 500;
}
#topMenu2 {
	position: absolute;
	text-align: right;
	float: right;
	right: 0px;
	top: 73px;
}
.topMenu2Btn {
	float: left;
	text-align: center;
	background: url('media-sub/bits/header_btn_back.gif') no-repeat;
	width: 63px;
	height: 27px;
	padding-top: 7px;
}
.topMenu2Btn a {
	color: #ffffff;
	text-decoration: none;
}
.topMenu2Btn a:hover {
	text-decoration: underline;
}
#logo {
	position: relative;
	left: 20px;
	height: 98px;
}
#topTitle {
	text-align: center;
	height: 60px;
	background-image: url('media-sub/bits/header_blank.gif');
	background-repeat: no-repeat;
}
#topTitle img {
	z-index: 1;
}
#topTitle h1 {
	font-family: "Adobe Caslon Pro", Garamond, Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	font-weight: normal;
	color: white;
	position: relative;
	text-align: left;
	left: 223px;
	top: 27px;
	z-index: 100;
	padding: 0;
	margin: 0;
}
#replicant {
	top: 40px;
}
.center {
	text-align: center;
}

/*********************************** MIDDLE ***********************************/
#middle {
	position: relative;
	text-align: left;
}
#sideMenuContainer {
	position: relative;
	float: left;
	width: 160px;
	margin-top: 2px;
	background-color: #eeeeee;
	border: 1px solid #999999;
}
#sideMenu {
	width: 150px;
	/* IE 5.5 needs 160px width */
	padding: 10px 5px;
	background-color: #ffa320;
}
#sideMenu dl, #sideMenu dt, #sideMenu dd, #sideMenu ul, #sideMenu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sideMenu dt {
	cursor: pointer;
	line-height: 25px;
	font-weight: bold;
	color: #ffffff;
}
#sideMenu dt a:link, #sideMenu dt a:visited {
	color: #ffffff;
}
#sideMenu dt a:hover {
	background-color: #ffb820;
	text-decoration:underline
}
#sideMenu dd {
	padding-left: 10px;
	line-height: 20px;
}
#sideMenu li {
	text-align: left;
	font-size: 11px;
}
#sideMenu li a, #sideMenu dt a {
	color: #000000;
	text-decoration: none;
	display: block;
	height: 100%;
}
#sideMenu li a:hover {
	background: #ffb820;
}
#breadcrumb {
	padding: 10px 5px 5px 245px;
	font-size: 11px;
	color: #005284;
}
#breadcrumb a {
	color: #005284;
	font-weight: bold;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #ffa320;
	text-decoration: underline;
}
#breadcrumbBorder {
	border-bottom: 1px solid #cccccc;
	padding-top: 5px;
}
#body {
	position: relative;
	width: 590px;
	padding: 25px 5px 25px 5px;
	float: right;
	/* border: 1px solid blue; */
}

#body a {
	color: #0066ff;
	text-decoration: none;
	background: url('media-sub/bits/dot_u.gif') bottom left repeat-x;
}
#body a:hover {
	color: #0066ff;
	text-decoration: underline;
	background: none;
}
#body a:visited {
	color: #666666;
}

#callToAction {
	text-align: left;
	position: relative; 
}
#joinToday {
	float: left;
	width: 55%;
}

/***************************** CONTACT *****************************/
div.TwoCols {
	position: relative;
	display: inline;
	float: left;
	padding-left: 35px;
	width: 225px;
}

/***************************** FAQ *****************************/

.faqText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #005284;
}
.backtotopText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-image: url('media-sub/bits/backtotop_arrow.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding: 3px 20px;
}
.listArrow {
	list-style-position: outside;
	list-style-image: url('media-sub/bits/faq_bullet.gif');
	line-height: 17px;
}

/***************************** HIGHLIGHTS *****************************/

.blurbHighlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #005284;
}
.blurbHighlight2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
}
.quoteBox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	background-image: url('http://media.thelimucompany.com/bits/quote_background.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	width: 255px;
	height: 170px;
	color: #879209;
}
.quoteBox p {
	padding: 15px 10px 0px 15px;
}
.quoteName {
	font-size: 10px;
}
/****************************** BENEFITS OF LIMU ******************************/
.networkImages {
	text-align: center;
}
.networkImages img {
	margin: 10px;
}
.benefitsLeft {
	position: relative;
	float:left;
	left: 25px;
	width: 175px;
}
.benefitsRight {
	position: relative;
	float: right;
	right: 25px;
}

/****************************** LEADERSHIP TEAM *******************************/
.leadershipTwoCols {
	padding: 5px;
	border-bottom: 1px;
	border-bottom-color: #cccccc;
	border-bottom-style: dashed;
	clear: both;
}
.leadershipImages {
	float: left;
	margin: 10px;
	text-align: center;
}
.leadershipImages2 {
	float: left;
	padding: 10px 10px 5px 5px;
}
.leadershipName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	clear: both;
}
.leadershipBio {
	float: left;
	padding-top: 32px;
	margin-left: 10px;
	width: 410px;
}
.photoCaption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

/***************************** CAREERS *****************************/
.careerTwoCols {
	padding: 5px 5px 5px 40px;
}
.careerTwoColsLeft {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #879209;
}
.careerTwoColsRight {
	margin-left: 150px;
}

/***************************** LEADERS CIRCLE *****************************/
.leaderscircleImage {
	float: left; 
	margin: 5px 10px 0 5px;
	text-align: center;
}
.leaderscircleName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}
.leaderscircleName a {
	color: #005284;
	text-decoration: underline;
}
.leaderscircleName a:hover {
	color: #ffa320;
}
.leadersThreeCols {
	position: relative;
	vertical-align: top;
	text-align: left;
	padding: 0px;
	clear: both;
}
.leadersThreeColsLeft {
	top: 10px;
	position: relative;
	width: 185px;
	left: 0px;
	padding: 10px;
	margin: 0px;
	vertical-align: top;
	border: none;
	text-align: center;
}
.leadersThreeColsMiddle {
	top: 10px;
	position: absolute;
	width: 185px;
	left: 200px;
	padding: 10px;
	margin: 0px;
	vertical-align: top;
	text-align: center;
	border: none;
}
.leadersThreeColsRight {
	top: 10px;
	position: absolute;
	width: 185px;
	left: 400px;
	padding: 10px;
	margin: 0px;
	vertical-align: top;
	text-align: center;
	border: none;
}
.leaderscircleBio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #005284;
}

/****************************** SUCCESS STORIES *******************************/
.successstoriesImage {
	margin: 25px 10px 0px 0px;
	float: left;
}
.mediaBoxLeft {
	text-align: center;
	float: left;
	width: 50%;
	padding: 10px;
}
.mediaBoxRight {
	text-align: center;
	float: left;
	padding: 10px;
}
.testimonials {
	clear: both;
	margin: 5px;
	padding: 5px;
	border-bottom: 1px;
	border-bottom-color: #cccccc;
	border-bottom-style: dashed;
}
.successName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #005284;
}

/***************************** NEWS *****************************/
.newsTwoCols {
	padding: 5px 5px 10px 10px;
}
.newsShade {
	background-color: #eeeeee;
}
.newsTwoColsLeft {
	float: left;
	padding: 5px;
	width: 100px;
}
.newsTwoColsRight {
	float: right;
	width: 450px;
}
.newsTwoColsNull {
	
}
.newsBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #879209;
	clear: both;
	padding: 5px;
}
.newsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
#newsContent h2 {
	background: none;
	padding-left: 0;
}


/************************************ PRESS ***********************************/
div.pressItem {
	float: left;
	width: 185px;
	padding: 5px;
	margin: 10px 0px 10px 0px;
	vertical-align: top;
	border: none;
	text-align: center;
}
.pressName a {
	color: #005284;
	text-decoration: underline;
}
.pressName a:hover {
	color: #ffa320;
}
.pressDate {
	color: #879209;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	text-align: right;
}

/*********************************** EVENTS ***********************************/
.keyBox {
	background-image: url('http://media.thelimucompany.com/bits/key_background.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 240px;
	height: 150px;
	float: right;
	font-size: 11px;
}
.keyBox p {
	padding: 55px 10px 0px 15px;
}
.keyBox2 {
	height: 70px;
}
.keyBox2 div a, .keyBox2 div a:link, .keyBox2 div a:visited {
	color: black;
}
.keyBox2 img {
	position: absolute;
	z-index: 1;
	width: 580px;
	height: 70px;
}
.keyBox2 div.one, .keyBox2 div.two {
	position: absolute;
	z-index: 100;
	padding: 17px 0 0 70px;
	font-size: 12px;
	width: 40%;
	line-height: 150%;
}
.keyBox2 div.two {
	left: 55%;
	padding-left: 0;
}
.eventsTwoCols {
	padding: 5px;
}
.eventsShade {
	background-color: #eeeeee;
}
.eventsTwoColsLeft {
	float: left;
	padding: 10px 0 0 0;
	width: 160px;
	text-align: center;
}
.eventsTwoColsRight {
	float: right;
	width: 415px;
}
.eventsImage {
	margin: 0 10px 0 0;
}
.eventsBox {
	padding: 2px;
}
.eventsBanner {
	float: left;
	width: 300px;
	height: 120px;
	border: 0px;
	margin: 15px 0 0 5px; 
}
table.events {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	width: 98%;
	border: 0px;
	border-collapse: collapse;
	margin: 2px;
}
table.events th {
	background-color: #005284;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #eeeeee;
	padding: 2px;
}
table.events tr.alt {
	background-color: #eeeeee;
}
table.events td {
	border: 1px solid #cccccc;
	padding: 2px;
	margin: 0px;
	border-spacing: 0px;
	width: 25%;
}

/******************************** COMPENSATION ********************************/

.blurbHighlight3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #CC0000;
}
.blurbHighlight3 a {
	color: #CC0000;
	text-decoration: underline;
}
.blurbHighlight3 a:hover {
	color: #0000CC;
	text-decoration: underline;
}
.blurbHighlight3 a:visited {
	color: #660066;
	text-decoration: underline;
}
table.quickStart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	width: 175px;
	border-collapse: collapse;
	margin: 10px 0 0 10px;
	float: right;
	background-color: #bec666;
}
table.quickStart th {
	font-weight: bold;
	background-color: #96a212;
	font-size: 12px;
}

/****************************** TLC INTERNATIONAL ********************************/

.tlcThreeCols {
	float: left;
	vertical-align: top;
	width: 180px;
	height: 190px;
	padding: 4px;
	margin: 0px;
	background-image: url('http://media.thelimucompany.com/bits/parchment2.gif');
	background-repeat: no-repeat;
	background-position: center;
}
.tlcContinents {
	padding: 19px 0 0 12px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	color: #005284;
	font-weight: bold; 
}
.tlcNorthAmerica, .tlcEuropeLeft, .tlcAsia {
	padding: 5px 0 0 15px;
}
.tlcEuropeLeft {
	float: left;
	width: 40%;
	clear: both;
}
.tlcEuropeRight {
	padding: 5px 0 0 0;
	float: left;
	width: 40%;
}

.tlcContainer {
	width: 100%;
	text-align: center;
}
.tlcContinentBox {
	position: relative;
	padding: 10px 0 10px 0;
	margin: 5px;
	vertical-align: top;
	text-align: left;
	width: 565px;
}
.tlcContinentName {
	border-bottom: 1px solid #999999;
	padding: 10px 0 5px 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 18px;
	color: #005284;
	font-weight: bold;
}
.tlcCountryContainer {
	margin-left: 30px;
}
.tlcCountry {
	border-bottom: 1px dotted #cccccc;
	padding: 5px;
	clear: both;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	color: #005284;
	font-weight: bold;
	position: relative;
}
.tlcBackToMap {
	position: absolute;
	top: 10px;
	right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.tlcInfoLeft {
	padding: 5px;
	width: 140px;
	position: relative;
	float: left;
}
.tlcInfoMiddle {
	padding: 10px 5px 10px 20px;
	position: relative;
	float: left;
	font-weight: bold;
}
.tlcInfoRight {
	padding: 10px 5px 10px 20px;
	position: relative;
	float: left;
}
.tlcLaunchDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #879209;
	clear: both;
	padding: 0 0 10px 5px;
	border-bottom: 1px solid #999999;
}
.highlightText {
	background-color:#FFFF99;
}
.tlcEuropeanUnionsBox {
	width: 100%;
	text-align: center;
}
.tlcEuropeanUnions {
	text-align: center;
}
.tlcEUCountries {
	position: relative;
	float: left;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}



/****************** GALLERY ***********************/
div.paginateLeft {
	display: block;
	float: left;
	white-space: nowrap;
	width: 70px;
	padding-top: 20px;
}
div.paginateRight {
	display: block;
	float: right;
	white-space: nowrap;
	width: 50px;
	text-align: right;
	padding-top: 20px;
}
div.paginateCenter {
	display: block;
	float: left;
	width: 430px;
	padding: 0px 10px 0px 10px;
	text-align: center;
	line-height: 150%;
}
div.paginateCenter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.paginateCenter ul li {
	display: inline;
}
div.paginateCenter a, div.paginateCenter ul li a {
	padding: 3px;
}
div.paginateCenter ul li span {
	background-color: #0000FF;
	color: #CCCCCC;
	padding: 2px 4px 2px 4px;
}

/********************************** ROWDY GAINES ***********************************/
.rgAwards {
	background-image: url('http://media.thelimucompany.com/tlc_company/rowdygaines_awards.jpg');
	background-position: top left; 
	background-repeat: no-repeat; 
	width: 300px; 
	height: 201px; 
	padding: 20px 15px 0px 12px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #005f99; 
	font-size: 14px; 
	font-weight: bold;
	line-height: 25px;
}

/* LimuNation Weekly block on News page */
#lnContainer {
	padding: 10px;
	margin-left: 100px;
}
#lnContainer img {
	float: left;
	margin-right: 3px;
}
#lnText {
	text-align: left; 
	padding: 7px 0 0 0; 
	font-size: 14px; 
	font-weight: bold;
}


/****************************** PAST EVENTS PHOTO GALLERY ********************************/

#keyContainer {
	width: 255px; 
	float: right;
}
#keyBg {
	background-image: url('http://media.thelimucompany.com/gallery/key_bottom.jpg');
	background-position: bottom; 
	background-repeat: no-repeat; 
	padding-bottom: 55px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF; 
	font-weight: bold;
	padding-left: 20px;
}
#keyBg a {
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 20px;
	border-bottom: none;
}
#keyBg a:hover {
	color: #005284;
}

h2.dotted {
	margin-top: 30px;
	border-bottom: 2px dotted #00aec5; 
	padding-bottom: 3px;
}
div.photo_more {
	clear: both;
}
.photoRow {
	padding-left: 15px;
	margin-top: 10px;
}
.indPhoto {
	float: left; 
	text-align: center;
	width: 175px;
	height: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	vertical-align: bottom;
	margin: 5px;
}
.absPhoto {
	height: 185px;
	vertical-align: bottom;
	background: none;
}
.absPhoto img {
	padding: 0;
	margin: 0 auto;
}
.absPhoto2 {
	height: 40px;
	vertical-align: top;
}
.absPhoto2 a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #0066ff;
	background: none;
}
.absPhoto2 a:hover {
	color: #0066ff;
	text-decoration: underline;
}
.absPhoto2 a:visited {
	color: #0066ff;
}
.outerPhotoContainer {
	height: 205px;
	overflow: hidden;
	position: relative;
	width: 190px;
	float: left;
}
.outerPhotoContainer[class] {
	display: table;
	position: static;
}
.middlePhotoContainer {
	position: absolute;
	top: 50%;
} /* for explorer only*/
.middlePhotoContainer[class] {
	display: table-cell;
	vertical-align: middle;
	position: static;
}

.innerPhotoContainer {
	position: relative;
	text-align: center;
	width: 100%;
} /* for explorer only */
/* optional: #inner[id] {position: static;} */

.innerPhotoContainer a {
	background: none;
}
.innerPhotoContainer img {
	margin: 5px; 
	padding: 5px; 
	border: 1px solid #999999;
}

.photoAlignBottom {
	vertical-align: bottom;
}
#noTableBorder {
	border: 1px solid #ffffff;
	padding: 2px;
	margin: 0px;
	border-spacing: 0px;
	width: 100%;
}
.photos_totop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-image: url('media-sub/bits/backtotop_arrow.gif');
	background-repeat: no-repeat;
	background-position: right center;
	padding: 3px 20px;
	text-align: right; 
	padding-top: 10px;
	margin-right: 15px;
	width: 535px;
}
#photoKey {
	background-image: url('http://media.thelimucompany.com/gallery/key_bg.jpg'); 
	background-position: top left; 
	background-repeat: repeat-y; 
	float: right; 
	width: 255px; 
}
#photoBg {
	background-image: url('http://media.thelimucompany.com/gallery/key_bottom.jpg'); 
	background-position: bottom; 
	background-repeat: no-repeat;
	padding-bottom: 40px;
}

#photoBody {
	margin: 0 15px;
	background-image: url('http://media.thelimucompany.com/gallery/key_dot.gif'); 
	background-position: bottom; 
	background-repeat: repeat-x;
}

/* Lightbox */
#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 910;
	text-align: center;
	line-height: 0;
}
#lightbox a img{ border: none; }
#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer{
	padding: 10px;
}
#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url('http://media.thelimucompany.com/gallery/blank.gif') no-repeat; /* Trick IE into showing hover */
	display: block;
}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('http://media.thelimucompany.com/gallery/prevlabel.gif') left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url('http://media.thelimucompany.com/gallery/nextlabel.gif') right 15% no-repeat; }
#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
}
#imageData{
	padding:0 10px;
}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 900;
	width: 100%;
	height: 500px;
	background-color: #ffa320;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block; 
	width: 100%;
}
* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}	


/* limu revolution tour */
img.revtour {
	margin: 0 0 15px 0;
}
div.revtour_half1 {
	float: left;
	display: inline;
	text-align: left;
	margin-left: 40px;
	width: 250px !important;
	width: 240px;
}
div.revtour_half2 {
	float: left;
	display: inline;
	text-align: right;
	width: 250px !important;
	width: 240px;
}
#old_events div.venueContainer {
	background-color: #EEF2FD;
}
.venueContainer {
	padding: 10px 5px;
	background-image: url("http://media.thelimucompany.com/bits/dotted_underline.gif"); 
	background-position: bottom left; 
	background-repeat: repeat-x;
}
.venueContainerTop {
	background-image: url("http://media.thelimucompany.com/bits/dotted_underline.gif"); 
	background-position: bottom left;
	background-repeat: repeat-x;
	height: 5px;
}
.venueHighlight {
	background-color: #FFFFCC;
}
.venueDayOn {
	width: 110px; 
	float: left; 
	font-family: Georgia, 'Times New Roman', Times, serif; 
	font-size: 14px; 
	font-weight: normal; 
	text-align: right; 
	padding: 5px 7px 0 0; 
	margin: 0 7px 0 0; 
	color: #FFFFFF; 
	background-color: #f3f9fe; 
	border: 1px solid #999999;
}
.venueDayOff {
	width: 110px; 
	float: left; 
	font-family: Georgia, 'Times New Roman', Times, serif; 
	font-size: 14px; 
	font-weight: normal; 
	text-align: right; 
	padding: 5px 7px 0 0; 
	margin: 0 7px 0 0; 
	color: #FFFFFF; 
	background-color: #f2f2f2; 
	border: 1px solid #999999;
}
.venueMonth {
	font-size: 16px; 
	text-align: right; 
	text-transform: uppercase;
	font-weight: bold; 
	padding: 5px 0 3px 0; 
	margin: 5px 0 0 5px; 
	background-image: url("http://media.thelimucompany.com/bits/dotted_underline.gif"); 
	background-position: top left; 
	background-repeat: repeat-x;
}
.venueDate {
	font-size: 50px; 
	text-align: right; 
	font-weight: bold; 
	padding: 0 0 10px 0;
}
.venueInfoContainerTop {
	padding: 0 0 3px 0;
}
.venueInfoContainer {
	padding: 3px 0;
}
.venueInfo {
	float: left; 
	width: 100px; 
	font-weight: bold;
}
.venueTime {
	float: left; 
	padding: 0 35px 0 0;
}
.venueRegistration {
	float: left; 
	font-weight: bold; 
	padding: 0 5px 0 0;
}
.imptInfo {
	font-weight: bold;
}
.imptInfo2 {
	font-weight: bold;
	padding: 0 0 0 125px;
}
.imptText {
	padding: 0 0 0 125px;
}
div.revtour_indent {
	padding-left: 125px;
}
/* old events */
#denver {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/denver_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#oklahoma {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/oklahoma_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#houston {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/houston_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat; 
}
#ruston {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/ruston_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#monroe {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/monroe_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#charlotte {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/charlotte_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#springfield {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/springfield_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#atlanticcity {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/atlanticcity_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#dayton {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/dayton_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
#shreveport {
	background-image: url("http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/shreveport_tn.jpg");
	background-position: top left; 
	background-repeat: no-repeat;
}
/* new events */
#dallas {
	background-image: url('http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/dallas_tn.jpg'); 
	background-position: top left; 
	background-repeat: no-repeat;
}
#reading {
	background-image: url('http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/reading_tn.jpg'); 
	background-position: top left; 
	background-repeat: no-repeat;
}
#norman {
	background-image: url('http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/norman_tn.jpg'); 
	background-position: top left; 
	background-repeat: no-repeat;
}
#lakemary{
	background-image: url('http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/lakemary_tn.jpg'); 
	background-position: top left; 
	background-repeat: no-repeat;
}
#monroe {
	background-image: url('http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/monroe_tn.jpg'); 
	background-position: top left; 
	background-repeat: no-repeat;
}
#costamesa {
	background-image: url('http://media.thelimucompany.com/conferences/2007-limu_revolution_tour/costamesa_tn.jpg'); 
	background-position: top left; 
	background-repeat: no-repeat;
}
#dhtmltooltip
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #003399;
	position: absolute;
	width: 285px;
	visibility : hidden;
	z-index : 100;
	left: -300;
	top: -100;
}

#titlebox
{
	color: #003399;
	font-size: 16px;
	font-weight: bold;
	width: 285px;
	text-align: left;
}
#boxcontent
{
	font-size: 11px;
	width: 285px;
	text-align: left;
}
.dpointer
{
	position :absolute;
	z-index : 101;
	visibility : hidden;
	left: -300;
	top: -100;
}
/* Style product table in tooltip */
.mainbox
{
	text-align: left;
}
.mainbox table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}
.mainbox ul {
	list-style-type: none;
	margin: 0 0 20px 10px;
	padding: 0;
}
.mainbox ul li {
	margin: 2px 0 0 0;
}
.mainboxImg {
	text-align: center;
}
.mainbox img {
	padding: 5px;
}

/******** COUNTDOWN TIMER *************/
.countDownTime {
	width: 50px; 
	float: left; 
	font-size: 20px;
}
.dhmsTime {
	width: 50px; 
	float: left;
}
#boxCount2 {
	width: 590px;
}
#boxContainerTop {
	background-image: url('http://media.thelimucompany.com/conferences/2007-houston/unleashed02a.jpg');
	background-position: top left; 
	background-repeat: no-repeat; 
	width: 590px; 
	height: 120px;
}
#boxCount2Container {
	width: 262px;
	height: 102px;
	background-color: #25416c;
	background-image: url('http://media.thelimucompany.com/conferences/2007-houston/countdown_bg.gif');
	background-position: top left;
	background-repeat: no-repeat;
	color: #FFFFFF; 
	margin: 0 0 0 324px;
	position: relative;
}
#countDownText2 {
	font-family: 'Century Gothic', Arial, sans-serif;  
	font-size: 18px;
	font-weight: bold;
	padding: 7px 0 0 0; 
}
#timeRemaining2 {
	font-family: 'Century Gothic', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	width: 200px;
	position: absolute;
	left: 35px;
	top: 31px;
}